<?xml version="1.0"?>
<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/SHARKNIR_gen_park.xml 3812 2022-02-24 11:08:16Z depa $ -->
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_gen_park</TPLID>
    <TPLName>Generic Observation</TPLName>

    <DetectorSetup>
    </DetectorSetup>

    <InstrumentSetup>
    </InstrumentSetup>

  </Template>
</ObservationBlock>
